FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::CoindexedNamedObject Struct Reference

## Public Member Functions
| BOILERPLATE (CoindexedNamedObject)
| CoindexedNamedObject (DataRef &&dr, ImageSelector &&is)

## Public Attributes
DataRef | base
ImageSelector | imageSelector

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h